@charset "utf-8";

/*visual*/
#visual {
  position: relative;
  overflow: hidden;
}
#visual ul > li {
  height: 674px;
}
.v01 {
  background: url(../images/main/visual/bg01.jpg) no-repeat center top;
}
.v02 {
  background: url(../images/main/visual/bg02.jpg) no-repeat center top;
}
.v03 {
  background: url(../images/main/visual/bg03.jpg) no-repeat center top;
}
.v01 p {
  margin-top: 254px;
}
.v02 p {
  margin-top: 292px;
  margin-left: 631px;
}
.v03 p {
  margin-top: 335px;
}

#visual2 {
  position: absolute;
  width: 540px;
  left: 50%;
  transform: translateX(-50%);
  margin-top: -60px;
  z-index: 10;
  height: 60px;
  overflow: hidden;
}

#visual2 li.swiper-slide-thumb-active img {
  display: block;
  margin-top: -60px;
}

#mc00 {
  width: 100%;
  height: 180px;
  background: url(../images/main/acne_bg.jpg) no-repeat;
}
.acne_box {
  width: 1000px;
  margin: 0 auto;
}
.acne_box li {
  float: left;
  margin-top: 29px;
}
.acne {
  margin-right: 35px;
}

.event_center > li {
  float: left;
}
.ev_center {
  width: 572px;
  float: left;
  overflow: hidden;
}
.ev_box {
  width: 2007px;
  background: #ccc;
}
.ev_box > li {
  float: left;
}
.cont_center > ul > li {
  float: left;
}

#mc01 {
  margin-top: 40px;
  margin-bottom: 20px;
}
.body_box {
  width: 238px;
  height: 404px;
  background: url(../images/main/body_bg.jpg);
  margin-right: 11px;
}
.body_box .body_center {
  margin-left: 30px;
  margin-top: 120px;
}
.body_box > ul > li {
  margin-top: 10px;
}

.prp_box {
  width: 500px;
  height: 404px;
  margin-right: 12px;
}
.prp_center li {
  float: left;
}
.prp_btn03,
.prp_btn04,
.prp_btn05,
.prp_btn06 {
  margin-top: 7px;
}
.prp_btn01,
.prp_btn03,
.prp_btn05 {
  margin-right: 8px;
}

.me,
.mt,
.ev {
  position: relative;
  float: left;
}
.mt {
  width: 330px;
  margin: 0 20px;
}
#mt_pager {
  position: absolute;
  left: 10px;
  bottom: 10px;
}
#mt_pager > li {
  float: left;
  width: 12px;
  height: 12px;
  margin-right: 3px;
}
#mt_pager > li > a {
  display: block;
  width: 12px;
  height: 12px;
  overflow: hidden;
}
#mt_pager > li > a.active img {
  display: block;
  margin-top: -12px;
}

.ev {
  width: 460px;
}
#ev_pager {
  position: absolute;
  left: 90px;
  top: 30px;
}
#ev_pager > li {
  float: left;
  width: 12px;
  height: 12px;
  margin-right: 3px;
}
#ev_pager > li > a {
  display: block;
  width: 12px;
  height: 12px;
  overflow: hidden;
}
#ev_pager > li > a.active img {
  display: block;
  margin-top: -12px;
}

#mc02 {
  margin-bottom: 40px;
}
#mc02 > .cont_center > a {
  display: block;
  float: left;
  margin-right: 11px;
}
#mc02 > .cont_center > a:last-child {
  margin-right: 0;
}

#mc03 {
  padding: 40px 0;
  border-top: 1px solid #ddd;
  background: #f6f6f6;
}
.latest {
  float: left;
  width: 270px;
  padding-left: 30px;
  border-left: 1px solid #eee;
}
.latest ul li {
  width: 270px;
  height: 24px;
  line-height: 24x;
  font-size: 12px;
  color: #888;
}
.latest .date {
  float: right;
}
.btn_la {
  display: block;
  width: 43px;
  height: 10px;
  margin-top: 7px;
  overflow: hidden;
}
.btn_la:hover img {
  display: block;
  margin-top: -11px;
}
.set_title {
  overflow: hidden;
  width: 100%;
  margin-bottom: 16px;
}
.set_title > h2 {
  float: left;
}
.set_title > a {
  float: right;
}
.la_no,
.la_cs {
  margin-right: 33px;
}
.la_cl {
  border-right: 1px solid #eee;
  padding-right: 30px;
}

#sc_pager {
  position: absolute;
  right: 10px;
  top: 10px;
}
#sc_pager li {
  overflow: hidden;
  float: left;
  width: 12px;
  height: 12px;
  margin: 0 2px;
}
#sc_pager li a {
  display: block;
}
#sc_pager li a.active {
  margin-top: -12px;
}

#mc04 {
  padding: 60px 0;
  background-color: #f6f6f6;
}
#mc04 li {
  float: left;
  margin-right: 20px;
}
#mc04 .wrap_sch {
  position: relative;
  width: 275px;
  height: 200px;
  margin-right: 0;
  background: url(../images/main/hc04.jpg) no-repeat;
}
.wrap_sch form {
  position: absolute;
  left: 30px;
  bottom: 25px;
}
.wrap_sch form input {
  width: 174px;
  height: 35px;
  border: 2px solid #deded2;
  padding-left: 5px;
  padding-right: 30px;
}
.wrap_sch form button {
  position: absolute;
  right: 8px;
  top: 5px;
  background: none;
  border: 0;
}

#mc05 {
  padding: 60px 0 180px 0;
  background: url(../images/footer/bg.jpg) no-repeat center top #eeebdd;
}
